.article-link-item div.active-article {
    border-left: 4px solid #da8c00 !important;
}

.slider-container__background {
  max-height: 400px;
}

.rep-menu.active h3 {
  color: #8dc63f;
}

.report-tabs {
  margin: auto;
  display: table;
}

.footer-component__content-links a, footer a {
    color: #fff;
    text-decoration: none;
}

.footer-component__content-links a:hover, footer a:hover, .equalise-this-title a:hover, .standard-block--pulled-up__container__content__estrong a:hover, .standard-block--pulled-up__container__content-right__title a:hover, .standard-block--full-block__container__title a:hover {
    color: #648e2a;
    text-decoration: none;
}

.equalise-this-title a, .standard-block--pulled-up__container__content__estrong a, .standard-block--pulled-up__container__content-right__title a, .standard-block--full-block__container__title a {
    color: #4d4d4d;
    text-decoration: none;
}

.nav-tabs li {
    padding: 15px 0 0 0;
    margin-right: 4px;
}
#Form_ProfileForm_FarmType {
    width: 100%;
}
#Form_ProfileForm_FarmType li {
    display: inline-flex;
    float: left;
    width: 49%;
    height: 30px;
    margin: 2px;
}

#FarmType label.left:before {
    margin-right: 0px;
    background-color: #fff;
    border: 0px;
}

.news-archive-page-nav-container {
    width: 100%;
    margin-top: 8px;
    margin-bottom: 5%;
    background-color: none;
}

.news-archive-page-nav-container ul {
    width: 100%;
    list-style-type: none;
}

.news-archive-page-nav-container li {
    float: right;
    width: 25px;
    margin-left: 8px;
}

.news-archive-page-nav-container .arrow-nav-btn {
    width: 25px;
    height: 25px;
}

.homepage-subheader {
    color: #4d4d4d;
    margin-top: 20px;
    font-size: 18px;
}

.feature-image-portrait {
    float: left;
    width: 40%;
    margin-right: 15px;
    margin-bottom: 15px;
}

.feature-image-caption {
    padding-bottom: 5px;
    float:left;
    color: #a09e9e;
    font-size: 1.4rem;
}

#companyBar {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999999;
	background-color: #111;
	width: 100%;
	height: 35px;
	color: #999;
	border-bottom: 1px solid #999;
	padding-top: 6px;
	text-align: center;
}

#companyCross {
	float: right;
	margin-right: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	z-index: 999999999;
	cursor: pointer;
}

.standard-block--pulled-up__container__content__date-text {
    color: #b4b4b4;
    font-size: 14px;
}

@media (max-width: 1199px) {
  #Form_ProfileForm_FarmType li {
      width: 100%;
  }
}

@media (max-width: 992px) {
  .slider-container__background {
    min-height: 300px;
	max-height: 300px;
  }
  .slider-container__slider-dots {
      display: none;
  }
  .slider-container__background__content__sub-title {
      width: 90%;
  }
}

@media (max-width: 768px) {
  .slider-container__background {
    min-height: 300px;
	max-height: 600px;
  }
  .slider-container__slider-dots {
      display: none;
  }
  .standard-block__container__btn-add-to-cart {
      width: 100%;
  }
  .slider-container--green__background {
      background-image: none !important;
  }
  .btn-login {
      display: block;
  }
  .article--sidebar-right {
      display:none;
  }
}
